/* IE6 specific styles */



h2 {
	font: 22px 'Myriad_Pro';
}
h6 {
	font: 14px/25px 'Myriad_Pro';
}
.left-content {
	float: left
}
.spanb {
	margin-left: 30px
}
.client {
	width: 320px;
	float: left;
	margin-right: 45px;
}
.twiter-box {
	width: 350px;
	margin-right: 0px;
	float: left;
}
.contact {
	width: 270px;
	float: right;
	margin-right: 0px
}
.contact p {
	margin-top: 6px
}
.contact p, .contact p span a, .twiiter a {
	font-size: 14px;
	color: #333030
}
.contact p span a:hover {
	border-bottom: 1px solid #333030;
}
.menu {
	float: left
}
.menu ul {
	width: 100%
}
ul.social li {
	float: left
}
.signatory-last {
	margin-left: 30px;
	border-right: none;
	width: 45%;
}
